/****************       緩和ケアチーム便り     *****************/
#news_tit02{color:#f90;}
#news_tit02 dd{ padding:3px 0 8px; border-bottom:1px dotted #999;}

.mab{margin-bottom:20px;}

/***** h4　アンダーラインのある見出し *****/
h4{
	padding: 0.5em 0 0.5em 0;
}
h4.news-underLine{
	font-size: large;
	text-decoration: underline;
}


/***** Q&Aなどインタビュー形式用 *****/
h4.news-q{
	font-size: medium;
}
.news-q{
	color: #09F;
}
.news-a{
	color: #F3F;
}